Jump to content

W1TCH Launcher (RE Edition) 0.35


1 Screenshot

About This File

Requires installed .NET Core 3.1  and VCREDIST to work.

Please make sure to add antivirus exclusions for the Launcher folder and
the “Requiem” folder created in C:\ProgramData\Requiem


Does not work on virtual or cloud PCs!


What's New in Version 0.35

Released

  • Restored Lua Scripts download support
  • Minor bugfixes
  • Like 22
  • Thanks 3
×
×
  • Create New...